@import "../libs/normalize.css";
@import "service/variables";
@import "service/mixins";
@import "service/fonts";
@import "../../bower_components/slick-carousel/slick/slick.css";
//core
@import "common/general";

#amway-prw {
  text-align: initial;
  *,
  *::before,
  *::after {
    box-sizing: border-box;
    outline: none;
    z-index: 1;
  }

  //helpers (inputs buttons)
  @import "helper/buttons";
  //block elements
  @import "element/preview";
  //blocks
  @import "block/intro";
  @import "block/about";
  @import "block/first-page";
  @import "block/certificate";
  @import "block/integration";
  @import "block/components";
  @import "block/video";
}

// sass --sourcemap=none --no-cache --watch sass/main.scss:css/style.css --style expanded
